- Truffle Decoding and Encoding
- @truffle/codec
- Wrap
- Messages
- tooPreciseMessage

# Function tooPreciseMessage

- tooPreciseMessage(expected, got): string

- #### Parameters

  - ##### expected: number

  - ##### got: number

  #### Returns string

  - Defined in codec/lib/wrap/messages.ts:40

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc